Bug 25079 - Update request: mesa 19.1.2 maintenance release
Summary: Update request: mesa 19.1.2 maintenance release
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 7
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard: MGA7-64-OK
Keywords: advisory, validated_update
Depends on:
Blocks:
 
Reported: 2019-07-09 20:31 CEST by Thomas Backlund
Modified: 2019-07-20 22:10 CEST (History)
2 users (show)

See Also:
Source RPM: mesa
CVE:
Status comment:


Attachments

Description Thomas Backlund 2019-07-09 20:31:23 CEST
Here comes a mesa 19.1 maintenance release...


SRPMS:
mesa-19.1.2-1.mga7.src.rpm

i586:
libd3d1-19.1.2-1.mga7.i586.rpm
libd3d1-devel-19.1.2-1.mga7.i586.rpm
libdri-drivers-19.1.2-1.mga7.i586.rpm
libgbm1-19.1.2-1.mga7.i586.rpm
libgbm1-devel-19.1.2-1.mga7.i586.rpm
libglapi0-19.1.2-1.mga7.i586.rpm
libglapi0-devel-19.1.2-1.mga7.i586.rpm
libmesaegl1-19.1.2-1.mga7.i586.rpm
libmesaegl1-devel-19.1.2-1.mga7.i586.rpm
libmesagl1-19.1.2-1.mga7.i586.rpm
libmesagl1-devel-19.1.2-1.mga7.i586.rpm
libmesaglesv1_1-19.1.2-1.mga7.i586.rpm
libmesaglesv1_1-devel-19.1.2-1.mga7.i586.rpm
libmesaglesv2_2-19.1.2-1.mga7.i586.rpm
libmesaglesv2_2-devel-19.1.2-1.mga7.i586.rpm
libmesakhr-devel-19.1.2-1.mga7.i586.rpm
libmesaopencl1-19.1.2-1.mga7.i586.rpm
libmesaopencl-devel-19.1.2-1.mga7.i586.rpm
libmesavulkan-devel-19.1.2-1.mga7.i586.rpm
libmesavulkan-drivers-19.1.2-1.mga7.i586.rpm
libosmesa8-19.1.2-1.mga7.i586.rpm
libosmesa-devel-19.1.2-1.mga7.i586.rpm
libvdpau-driver-nouveau-19.1.2-1.mga7.i586.rpm
libvdpau-driver-r300-19.1.2-1.mga7.i586.rpm
libvdpau-driver-r600-19.1.2-1.mga7.i586.rpm
libvdpau-driver-radeonsi-19.1.2-1.mga7.i586.rpm
libxatracker2-19.1.2-1.mga7.i586.rpm
libxatracker2-devel-19.1.2-1.mga7.i586.rpm
mesa-19.1.2-1.mga7.i586.rpm
mesa-common-devel-19.1.2-1.mga7.i586.rpm
mesa-omx-drivers-19.1.2-1.mga7.i586.rpm


x86_64:
lib64d3d1-19.1.2-1.mga7.x86_64.rpm
lib64d3d1-devel-19.1.2-1.mga7.x86_64.rpm
lib64dri-drivers-19.1.2-1.mga7.x86_64.rpm
lib64gbm1-19.1.2-1.mga7.x86_64.rpm
lib64gbm1-devel-19.1.2-1.mga7.x86_64.rpm
lib64glapi0-19.1.2-1.mga7.x86_64.rpm
lib64glapi0-devel-19.1.2-1.mga7.x86_64.rpm
lib64mesaegl1-19.1.2-1.mga7.x86_64.rpm
lib64mesaegl1-devel-19.1.2-1.mga7.x86_64.rpm
lib64mesagl1-19.1.2-1.mga7.x86_64.rpm
lib64mesagl1-devel-19.1.2-1.mga7.x86_64.rpm
lib64mesaglesv1_1-19.1.2-1.mga7.x86_64.rpm
lib64mesaglesv1_1-devel-19.1.2-1.mga7.x86_64.rpm
lib64mesaglesv2_2-19.1.2-1.mga7.x86_64.rpm
lib64mesaglesv2_2-devel-19.1.2-1.mga7.x86_64.rpm
lib64mesakhr-devel-19.1.2-1.mga7.x86_64.rpm
lib64mesaopencl1-19.1.2-1.mga7.x86_64.rpm
lib64mesaopencl-devel-19.1.2-1.mga7.x86_64.rpm
lib64mesavulkan-devel-19.1.2-1.mga7.x86_64.rpm
lib64mesavulkan-drivers-19.1.2-1.mga7.x86_64.rpm
lib64osmesa8-19.1.2-1.mga7.x86_64.rpm
lib64osmesa-devel-19.1.2-1.mga7.x86_64.rpm
lib64vdpau-driver-nouveau-19.1.2-1.mga7.x86_64.rpm
lib64vdpau-driver-r300-19.1.2-1.mga7.x86_64.rpm
lib64vdpau-driver-r600-19.1.2-1.mga7.x86_64.rpm
lib64vdpau-driver-radeonsi-19.1.2-1.mga7.x86_64.rpm
lib64xatracker2-19.1.2-1.mga7.x86_64.rpm
lib64xatracker2-devel-19.1.2-1.mga7.x86_64.rpm
mesa-19.1.2-1.mga7.x86_64.rpm
mesa-common-devel-19.1.2-1.mga7.x86_64.rpm
mesa-omx-drivers-19.1.2-1.mga7.x86_64.rpm
Comment 1 Thomas Backlund 2019-07-10 11:58:58 CEST
Works ok here on Intel HD Graphics 620
Comment 2 James Kerr 2019-07-11 15:47:38 CEST
on mga7-64  plasma  kernel-desktop-5.1.14

packages installed cleanly:
- lib64dri-drivers-19.1.2-1.mga7.x86_64
- lib64gbm1-19.1.2-1.mga7.x86_64
- lib64glapi0-19.1.2-1.mga7.x86_64
- lib64mesaegl1-19.1.2-1.mga7.x86_64
- lib64mesagl1-19.1.2-1.mga7.x86_64
- lib64mesavulkan-drivers-19.1.2-1.mga7.x86_64
- lib64xatracker2-19.1.2-1.mga7.x86_64
- mesa-19.1.2-1.mga7.x86_64

no regressions observed - looks OK for mga7-64 on this system:

Card: Intel HD Graphics 530
CPU: Quad core Intel Core i7-6700 (-HT-MCP-)

CC: (none) => jim

Comment 3 Rémi Verschelde 2019-07-19 10:37:12 CEST
Works fine here on Intel HD Graphics 630 and AMD Radeon RX Vega M GL.

I can confirm that it fixes Valgrind false positives on OpenGL applications.

Marking OK for x86_64 as per comment 1, 2 and 3.

Whiteboard: (none) => MGA7-64-OK

Comment 4 Thomas Backlund 2019-07-20 21:18:40 CEST
Flushing this out as more maintenance releases are coming, and this is also in use in cauldron

CC: (none) => sysadmin-bugs
Keywords: (none) => advisory, validated_update

Comment 5 Mageia Robot 2019-07-20 22:10:34 CEST
An update for this issue has been pushed to the Mageia Updates repository.

https://advisories.mageia.org/MGAA-2019-0066.html

Status: NEW => RESOLVED
Resolution: (none) => FIXED


Note You need to log in before you can comment on or make changes to this bug.